.pagetop {
    position: fixed;
    right: 20px;
    bottom: 24px;
    z-index: 9999;
    opacity: 0;
    width: 40px;
    height: 40px;
    transition: all 0.3s ease;

    .wp-block-button__link {
        border-color: var(--wp--preset--color--white);
        padding-top: 5px !important;
    }

    &::after {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) rotate(45deg);
        width: 0.35em;
        height: 0.35em;
        border-top: 2px solid var(--wp--preset--color--white);
        border-left: 2px solid var(--wp--preset--color--white);
        cursor: pointer;
    }

}